Modul
Innhold
Innholdsliste 🔎︎

# CDateFromUnoDate Function

Converts a UNO com.sun.star.util.Date struct to a Date value.

## Syntaks

    CDateFromUnoDate(aDate)

## Returverdi

Dato

## Parameter

aDate: Date to convert

## Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleCDateFromUnoDate

        MsgBox(CDateFromUnoDate(aDatabaseRow.getDate(3)))

        MsgBox(CDateFromUnoDate(aDateControl.Date))

    End Sub